fo@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Prata&display=swap');

input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background-image: url(...);   /* Add custom arrow */
   background-image: url(../corenet-images/small-down-arrow.png);
   background-repeat: no-repeat;
   background-position: 90% center;
}

/*
body, html {height: 100%;}
*/

body {font-family: 'Poppins', sans-serif; font-size:14px;	color:#444;	line-height:26px; margin:0px; font-weight:300; background-color:#fff; overflow-x: hidden;}

html {  scroll-behavior: smooth;}

a{transition: all 0.5s ease-in 0s; text-decoration:none; outline:none;}

a:focus, a:active,  a, focus, select {border:0px; outline:none;}

.clear{clear:both;}

p{margin-top:0px; text-align: justify;}

img {border:0px;}

form{margin:0px;}

input {outline:none;}

* {box-sizing:border-box; }

.grid-1755 {display:table; width:1755px; margin:auto; }


h2 {font-size: 36px; color: #000; font-family: 'Playfair Display', serif; font-weight: normal; text-align: center; text-transform: uppercase;}

h3 {font-size: 180%; line-height: 140%; color: #000; font-family: 'Playfair Display', serif; font-weight: normal; text-align: left; }

h3:after {display: block; background-color: #db2821; width: 35px; height: 2px; content:''; margin: 20px 0px; }

#mixedSlider2 .item img {box-shadow: 0px 0px 15px 1px #eee; width: 90% ; display: block; margin: auto; border: 1px solid #eee;}

#mixedSlider2 .MS-content .item {   width: 12%; margin: .1%;}


.homepage header {background-color: transparent;}

.header-gap {width: 100%; height: 80px;}

header { display: table; width: 100%; position: fixed; top:0px; left: 0px; width: 100%; z-index: 100;  height: 80px; transition: all 0.5s ease-in 0s; border-bottom:1px solid transparent; background-color: #fff; }

header.darker {background-color: #fff!important; position: fixed; top:0px; left: 0px; width: 100%; z-index: 100; height: 80px; border-bottom:1px solid #ddd; transition: all 0.5s ease-in 0s;}

.phone {display: inline-block; float: left; margin-top: 20px; display: none; }

.phone a {color: #000; font-family: 'Prata', serif; font-size: 30px; line-height: 40px;}

.phone img {float: left; margin-right: 10px;}

.logo {position: fixed;  top:0px; text-align: left; width: 100%; z-index: 100; height: 1px; margin-left: 25px;}

.toggle-button-area {float: right; margin-top: 30px; display: inline-block; width: 116px;}

.toggle-button-area strong {font-size: 24px; line-height: 18px; color: #000; display:inline-block; float: left; font-family: 'Playfair Display', serif; text-transform: uppercase;}

.menu-area {width: 600px; margin: 10% auto;}

.menu-area a {display: block; border: 1px solid #ccc; padding: 10px; text-align: left; color: #000; letter-spacing: 2px; margin-bottom: 6px; text-transform: uppercase; font-size: 16px;}

.menu-area img  {float: right; margin-top: 6px;}

.menu-area a:hover {background-color: #f7f7f7;}

.menu-area .service-icon {width: 19.2%; float: left; margin-right: 1%; font-size: 12px; line-height: 15px; letter-spacing: 0px; text-align: center; text-transform: capitalize; font-weight: 400;}

.menu-area .service-icon.last {margin-right: 0px;}

.menu-area .service-icon img {display: block; margin: auto; float: none; transition: all 0.5s ease-in 0s;}

.menu-area .service-icon:hover img {opacity: 0.5;}







.homepage { background-image: url(../images/home-bg.jpg); background-position: center top;  background-repeat: no-repeat;}


.aboutus {display: table; width: 100%; padding: 20px 0px 80px 0px; margin-bottom: 0px; box-shadow: 0px 5px 5px 0px #ddd;}

.about {width: 50%; float: left; padding-right: 30px; border-right:1px solid #ddd; height: 310px;  }

.mission {width: 25%; float: left; padding-right: 30px; padding-left: 30px; border-right:1px solid #ddd; height: 310px;}

.vision {width: 25%; float: left; padding-right: 30px; padding-left: 30px; height: 310px;}

.clients {width: 50%; float: left; padding-right: 30px; padding-left: 30px; height: 310px;}

.clients marquee {margin-top: 10px; }


.about p, .mission p, .vision p {text-align: left; line-height: 30px;}


.homebanner-1 {width: 100%; height: 600px; background-image: url(../images/home-banner1.jpg)!important; background-position: center center;  display: block; background-size:cover; }
.homebanner-2 {width: 100%; height: 600px; background-image: url(../images/home-banner2.jpg)!important; background-position: right center;  display: block; background-size:cover; }
.homebanner-3 {width: 100%; height: 600px; background-image: url(../images/home-banner3.jpg)!important; background-position: right center;  display: block; background-size:cover; }
.homebanner-4 {width: 100%; height: 600px; background-image: url(../images/home-banner4.jpg)!important; background-position: right center;  display: block; background-size:cover; }
.homebanner-5 {width: 100%; height: 600px; background-image: url(../images/home-banner5.jpg)!important; background-position: right center;  display: block; background-size:cover; }


.banner-caption {width: 85%; padding-top: 200px; margin: auto; display: block;}

.banner-caption h3 {color: #fff; font-size: 40px; line-height: 180%; font-weight: 600; font-family: poppins; margin: 0px!important;  }

.banner-caption h3::after {display: none; margin:0px;}

.banner-caption p {color: #fff; max-width: 450px; text-align: left; font-size: 18px; font-weight: 400;}

.banner-caption a {display: block; border: 2px solid #fff; color: #fff; text-transform: uppercase; font-size: 13px; padding:7px 10px; width: 150px; text-align: center; letter-spacing: 2px; font-weight: 600;}

.banner-caption a:hover { background-color: #db2821; border: 2px solid #db2821; }

#sliderh3 {max-width: 1755px; margin-top: 0px;}




.our-services {width: 100%; background-color: #fff; border-top:1px solid #eee; padding-top: 50px; margin-bottom: 50px; }

.service-1  {float: left; display:block; width: 32.9%; margin:0px 10px 10px 0px;}
.service-1 a {display:block; width: 100%; margin:0px; height: 763px; overflow: hidden; position: relative;background-color: #000; }
.service-1 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-1 a:hover img {width: 120%; margin: -10%; transition: all 0.5s ease-in 0s;}
.service-1 a:hover .service-brief {margin-top:555px; transition: all 0.5s ease-in 0s;}
.service-1 a:hover .service-brief p {opacity: 1.0; }
.service-1 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:670px;  transition: all 0.5s ease-in 0s;}




.service-2  {float: left; display:block; width: 32.9%; margin:0px 10px 10px 0px;}
.service-2 a {display:block; width: 100%; margin:0px; height: 380px; overflow: hidden; position: relative;background-color: #000; }
.service-2 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-2 a:hover img {width: 120%; margin: -10%; transition: all 0.5s ease-in 0s;}
.service-2 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-2 a:hover .service-brief p { opacity: 1.0;}
.service-2 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:290px;  transition: all 0.5s ease-in 0s;}




.service-3  {float: left; display:block; width: 33%; margin:0px 0px 10px 0px;}
.service-3 a {display:block; width: 100%; margin:0px; height: 380px; overflow: hidden; position: relative;background-color: #000; }
.service-3 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-3 a:hover img {width: 120%; margin: -10%; transition: all 0.5s ease-in 0s;}
.service-3 a:hover .service-brief {margin-top:170px; transition: all 0.5s ease-in 0s;}
.service-3 a:hover .service-brief p { opacity: 1.0;}
.service-3 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:290px;  transition: all 0.5s ease-in 0s;}




.service-4  {float: left; display:block; width: 66.5%; margin:0px 0px 10px 0px;}
.service-4 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-4 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-4 a:hover img {width: 120%; margin: -7%; transition: all 0.5s ease-in 0s;}
.service-4 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-4 a:hover .service-brief p { opacity: 1.0;}
.service-4 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}




.service-5  {float: left; display:block; width: 49.65%; margin:0px 10px 10px 0px;}
.service-5 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-5 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-5 a:hover img {width: 120%; margin: -7%; transition: all 0.5s ease-in 0s;}
.service-5 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-5 a:hover .service-brief p { opacity: 1.0;}
.service-5 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}




.service-6  {float: left; display:block; width: 49.65%; margin:0px 0px 10px 0px;}
.service-6 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-6 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-6 a:hover img {width: 120%; margin: -7%; transition: all 0.5s ease-in 0s;}
.service-6 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-6 a:hover .service-brief p { opacity: 1.0;}
.service-6 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}



.service-7  {float: left; display:block; width: 100%; margin:0px 0px 10px 0px;}
.service-7 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-7 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-7 a:hover img {width: 120%; margin: -5%; transition: all 0.5s ease-in 0s;}
.service-7 a:hover .service-brief {margin-top:165px; transition: all 0.5s ease-in 0s;}
.service-7 a:hover .service-brief p { opacity: 1.0;}
.service-7 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}







.service-8  {float: left; display:block; width: 33%; margin:0px 10px 10px 0px;}
.service-8 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-8 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-8 a:hover img {width: 120%; margin: -5%; transition: all 0.5s ease-in 0s;}
.service-8 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-8 a:hover .service-brief p { opacity: 1.0;}
.service-8 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}





.service-9  {float: left; display:block; width: 33%; margin:0px 10px 10px 0px;}
.service-9 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-9 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-9 a:hover img {width: 120%; margin: -5%; transition: all 0.5s ease-in 0s;}
.service-9 a:hover .service-brief {margin-top:170px; transition: all 0.5s ease-in 0s;}
.service-9 a:hover .service-brief p { opacity: 1.0;}
.service-9 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}



.service-10  {float: left; display:block; width: 32.8%; margin:0px 0px 10px 0px;}
.service-10 a {display:block; width: 100%; margin:0px; height: 374px; overflow: hidden; position: relative;background-color: #000; }
.service-10 a img {width: 100%; margin: 0%; transition: all 0.5s ease-in 0s; float: left; opacity: 0.7;}
.service-10 a:hover img {width: 120%; margin: -5%; transition: all 0.5s ease-in 0s;}
.service-10 a:hover .service-brief {margin-top:145px; transition: all 0.5s ease-in 0s;}
.service-10 a:hover .service-brief p { opacity: 1.0;}
.service-10 .service-brief {position: absolute; z-index: 1; padding: 30px; color: #fff; margin-top:280px;  transition: all 0.5s ease-in 0s;}








.service-brief h4 {margin: 0px; font-size: 24px; font-weight:700; margin-bottom: 10px;}
.service-brief p { transition: all 0.5s ease-in 0s; opacity: 0.0; max-width: 500px; text-align: left;}




.readmore {background-color: #db2821; color: #fff; display:block;  width: 150px; text-align: center; padding: 10px; font-family: 'Playfair Display', serif; text-transform: uppercase; letter-spacing: 2px;}










footer {background-color: #19192f; color: #fff; padding: 150px 0px 60px 0px; display: table; width: 100%; margin-top: 200px; font-weight: 400; }

.footer-column {width: 20%; float: left; color: #727291; font-size: 13px;}

.footer-column h6 {font-size: 14px; margin: 5px 0px; color: #fff;}

.footer-column h6:after {display: block; background-color: #db2821; width: 30px; height: 1px; content:''; margin: 20px 0px; }

.footer-column a {display: block; color: #727291; font-size: 13px; margin-bottom: 7px;}

.footer-column a:hover {color: #bfbfd9; padding-left: 5px;}


footer p {text-align: left;}

.copyright {display: inline-block; float: left; font-size: 12px; text-transform: uppercase; color: #676781; letter-spacing: 2px; margin-top: 50px;}

.terms-and-policy {display: inline-block; float: right; font-size: 12px; text-transform: uppercase; color: #676781; letter-spacing: 2px; margin-top: 50px;}

.terms-and-policy a {color: #676781;}

.terms-and-policy a:hover {color: #ccc; }

.newsletter {float: right;}

.newsletter h5 { font-family: 'Playfair Display', serif; font-size: 30px; font-style: italic; font-weight: 300; margin: 80px 0px 30px 0px;}

.newsletter-textbox { background-color: #20203c; padding: 15px; color: #4f4f69; border:0px; font-size: 14px; font-family: poppins; width: 300px; height: 50px; float: left;} 

.newsletter-button { background-color: #db2821; padding: 15px; color: #fff; border:0px; font-size: 16px; font-family: 'Playfair Display', serif;  height: 50px; letter-spacing: 2px; width: 120px;  text-transform: uppercase;}

.contact-bar { background-color: #db2821; }

.contact-box1, .contact-box2, .contact-box3 {width: 33.3%; float: left; text-align: center; padding: 90px 0px; border-right:1px solid #e9554f; }

.contact-box1 a {color: #fff; font-size:25px; letter-spacing: 1px; line-height: 50px; width: 280px; display: block; margin: auto; font-family: 'Prata', serif; }

.contact-box1 a img {float: left; margin-top: 5px;}

.contact-box2 a {color: #fff; font-size:16px; line-height: 50px; width: 320px; display: block; margin: auto;  }

.contact-box2 a img {float: left; margin-top: 5px;} 

.contact-box3 a {display:inline-block; margin: 0px 5px;}

.contact-box3 a:hover {opacity: 0.7;}

.contact-bar-holder {margin-top: 60px; z-index: 2; position: absolute; width: 100%;}

.clear.hline {width: 100%; border-bottom: 1px solid #eee;}

.half-left, .half-right {width: 48%; float: left;}

.half-right {float:right;}

.inside-content {width: 100%; background-color: #fff; padding: 50px 0px 0px 0px; }

.inside-content h4 {font-size: 20px; color: #000; font-family: 'Playfair Display', serif; font-weight: normal; text-align: left; margin-bottom: 10px; }

.inside-content h4:after {display: block; background-color: #db2821; width: 25px; height: 1px; content:''; margin: 10px 0px 0px 0px; }

.inside-content h5 {font-size: 14px; font-weight: 600; margin-bottom: 0px;}

.inside-banner {width: 100%; height: 400px; background-size: auto 100%; background-position: center center;}

.page-title { padding-top: 180px;  width: 100%; display: block; text-align: center; color: #fff; font-size: 40px; font-weight: 300; text-align: center; line-height: 120%;}

.logo.inside {margin-left: -9px;}

.contact-box {width: 23%; margin: 1%; float: left; padding:40px 10px; text-align: center; border: 1px solid #ddd; height: 250px;}

.contact-box p {text-align: center;}

.contact-box p strong {font-size: 22px; font-weight: 300;}

.contact-box img {margin-bottom: 20px;}

.first-para {font-size: 16px; line-height: 190%; font-weight: 500;}


.listing {margin: 0px 0px 0px 20px; padding: 0px;}

.listing li {padding-left: 10px; list-style-image: url(../images/bullet.png); width: 25%; float: left; margin: 10px 0px;}

.listing2 {margin: 0px 0px 0px 20px; padding: 0px;}

.listing2 li {padding-left: 10px; list-style-image: url(../images/bullet.png); width: 50%; float: left; margin: 10px 0px;}

.listing3 {margin: 0px 0px 0px 20px; padding: 0px;}

.listing3 li {padding-left: 10px; list-style-image: url(../images/bullet.png); width: 100%;  margin: 10px 0px;}















/* Scroll Top */

.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:0px;
	right:0px;	
	z-index:99;
}
.scroll {
	position:absolute;
	right:20px;
	bottom:20px;
	padding:0;
	text-align: center;
	margin: 0 0 0 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}

.scroll a {padding:6px 10px 0px 10px; display:block; color:#fff; height:60px; width:60px;}



/* Scroll Top */

